/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program2;

public class Main {
    public static void main(String[] args) {
        String str = "Пять солдат шли пять дней";
        System.out.println(NounSearch.nounSearch(str));
    }
}
